/* orbitron-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/orbitron-v35-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* orbitron-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/orbitron-v35-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* orbitron-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/orbitron-v35-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* orbitron-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/orbitron-v35-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v51-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v51-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v51-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* jura-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jura';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jura-v34-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* jura-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jura';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/jura-v34-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* jura-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jura';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/jura-v34-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* jura-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jura';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/jura-v34-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* michroma-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Michroma';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/michroma-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

html, body {
    height: 100vh;
    width: 100vw;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 18px;
    line-height: 2;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    color: rgb(136,136,137);
    font-weight: 400;
}

a {
    color: inherit;
}

h1, h2 {
    font-family: 'Michroma', 'Roboto', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    line-height: 1.5;
}

h1 {
    margin: 0;
    z-index: 10;
    font-weight: 400;
    font-size: 2em;
}

strong {
  font-weight: 700;
}

h2 {
    text-align: left;
    font-size: 20px;
    margin-top: 2em;
    margin-bottom:.5em;
    text-shadow: none;
    color: #003A57;
}

header {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
}

header .header-image-container {
    position: relative;
    background-image: url('../img/carbon-bg-slider.jpg');
    background-size: cover;
    background-position: 50% 65%;
    height: 60vh;
    width: 100%;
    
    padding: 2em;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

header .header-image-container::after {
    content: "";
    position: absolute;
    mix-blend-mode: multiply;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 58, 87, 0.65);
}

header .header-inner-container {
  position: absolute;
  z-index: 11;
  display: flex;
  gap: 4em;
  max-width: 1400px;
  box-sizing: border-box;
  padding: 1em;
}

header .header-inner-container div {
  width:calc(100% - 16em);
  border-left: 3px solid #fff;
  padding-left: 1em;
}

header .header-inner-container div p {
  margin-top: 0;
}

#brand {
    height: 65px;
    margin: 2em;
}

main {
    width: 100%;
    max-width: 1400px;
    display: flex;
    gap: 2em;
    padding: 2em 2em 4em 2em;
    margin: 0 auto;
    box-sizing: border-box;
    z-index: 9999;
    position: relative;
    margin: 0 auto;
}

main div.left {
    width: 800px;
}

a.btn {
    display: inline-block;
    background: #003A57;
    color: #fff;
    padding: .25em 1em;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 500;
    line-height: 1.4;
}

a.btn.dark-grey {
  background: #222;
  margin-left: 1em;
}

a.btn:hover {
    background: #333;
}

img {
    max-width: 100%;
    height: auto;
    width: auto;
}

img.beispiel {
    max-height: 450px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin-top: 2em;
    border-radius: 8px;
    margin-top: -20%;
    z-index: 999;
}

.right {
  width:calc(100% - 16em);
  border-left: 3px solid #fff;
  padding-left: 1em;
}

@media screen and (max-width: 1300px) {
    a.btn.dark-grey {
      margin: 1em 0 0 0;
    }
}

@media screen and (max-width: 750px) {
    header .header-inner-container {
      flex-direction: column;
      gap: 0;
    }
    h1 {
      margin-bottom: 0.5em;
      font-size: 1.5em;
    }
    header .header-inner-container div {
      width:auto;
      border-left: 3px solid #fff;
      padding-left: 1em;
    }

    main {
      flex-direction:column-reverse;
    }

    img.beispiel {
      max-height: 350px;
      margin-top: 0em;
    }

    a.btn.dark-grey {
      margin: 1em 0 0 0;
    }
}